## xdebug 2.1.0

=== debian/changelog ===
xdebug (2.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #570163, #571765, #555643, #582937)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards version

 -- Martin Meredith <mez@debian.org>  Thu, 08 Jul 2010 23:23:38 +0100

xdebug (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards Version 

 -- Martin Meredith <mez@debian.org>  Mon, 27 Jul 2009 21:27:36 +0100

xdebug (2.0.4-2) unstable; urgency=low

  * Fix broken watch file (which somehow went missing from the previous upload)

 -- Martin Meredith <mez@debian.org>  Mon, 12 Jan 2009 00:44:43 +0000

xdebug (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file for new download location
  * Removed Uploader (have never had any contact from him)
  * Changed Maintainer (for new Debian Address)
  * Updated Standards Version
  * Changed php5-dev depends (can build with 5.1 or greater)

 -- Martin Meredith <mez@debian.org>  Wed, 07 Jan 2009 19:48:57 +0000

xdebug (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #377348)

 -- Martin Meredith <mez@ubuntu.com>  Tue, 08 Apr 2008 15:25:16 +0100
