=== debian/control ===
Source: xdebug
Section: devel
Priority: optional
Maintainer: Martin Meredith <mez@debian.org>
Build-Depends: debhelper (>= 6), php5-dev (>= 5.1)
Standards-Version: 3.9.0
Homepage: http://xdebug.org/

Package: php5-xdebug
Architecture: any
Depends: ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: Xdebug Module for PHP 5
 The Xdebug extension helps you debugging your script by providing a lot of
 valuable debug information. The debug information that Xdebug can provide
 includes the following:
 .
    * stack traces and function traces in error messages with:
       - full parameter display for user defined functions
       - function name, file name and line indications
       - support for member functions
    * memory allocation
    * protection for infinite recursions
 .
 Xdebug also provides:
 .
    * profiling information for PHP scripts
    * script execution analysis
    * capabilities to debug your scripts interactively with a debug client
