## xdebug 2.1.3

=== debian/changelog ===
xdebug (2.1.3-2) unstable; urgency=low

  * Drop php 5.4 support patches as they cause problems (Closes: #657883)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 30 Jan 2012 23:26:52 +0200

xdebug (2.1.3-1) unstable; urgency=low

  * New upstream release
  * Remove PHP < 5.4 version check in configure.
  * Adapt cherry-picked patches for PHP 5.4 support.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 26 Jan 2012 01:51:05 +0200

xdebug (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Cherry-picked 413d88b56 from upstream for PHP 5.4 support (Closes: #656491)
  * Cherry-picked 1ef642b39 from upstream for having PHP 5.3 and 5.4 support
  * Cherry-picked 04f80138f from upstream for php 5.4 ZEND_RETURN_BY_REF support
  * Fix lintian warning duplicate-changelog-files
  * Bumped Standards version (no changes required)
  * Add myself to Uploaders

 -- Lior Kaplan <kaplan@debian.org>  Tue, 24 Jan 2012 01:49:28 +0200
