=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xdebug
-Section: devel
+Section: php
 Priority: optional
 Maintainer: Martin Meredith <mez@debian.org>
+Uploaders: Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 6), php5-dev (>= 5.1)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://xdebug.org/
 
 Package: php5-xdebug
