=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,11 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -52,7 +56,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
-	dh_installchangelogs debian/changelog
+	dh_installchangelogs xdebug-*/Changelog
 	dh_installdocs
 	dh_installexamples
 	dh_install
