## xdebug 2.2.0~rc1

=== debian/changelog ===
xdebug (2.2.0~rc1-1) unstable; urgency=low

  * New upstream release
    - Adds support for PHP 5.4 (Closes: #656491)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 15 Mar 2012 19:48:56 +0200
