=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Martin Meredith <mez@debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 6), php5-dev (>= 5.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xdebug.org/
 
 Package: php5-xdebug
