=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
-	dh_installchangelogs xdebug-*/Changelog
+	dh_installchangelogs xdebug-*/NEWS
 	dh_installdocs
 	dh_installexamples
 	dh_install
