## xdebug 2.2.0

=== debian/changelog ===
xdebug (2.2.0-1build1) quantal; urgency=low

  * No-change rebuild for phpapi change (LP: #1007018).

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 09:34:30 +0400

xdebug (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Manage ini file with php5enmod and php5enmod (Closes: #667788) 

 -- Lior Kaplan <kaplan@debian.org>  Sun, 20 May 2012 22:47:32 +0300
