## xdebug 2.2.1

=== debian/changelog ===
xdebug (2.2.1-2) unstable; urgency=low

  * Force correct path to xdebug.so in conffile (Closes: #689791)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 11 Nov 2012 00:28:28 +0200

xdebug (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Move dpkg-maintscript-helper call from prerm to postrm (Closes: #684266)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 11 Aug 2012 03:08:22 +0300
