=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,9 @@
 	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/php5-xdebug install
 	chmod a+x debian/dh_pecl5
 	DH_AUTOSCRIPTDIR=debian/ debian/dh_pecl5 -pphp5-xdebug
-	mkdir -p $(CURDIR)/debian/php5-xdebug/usr/share/php5-xdebug/
-	echo "zend_extension=$(shell /usr/bin/php-config5 --extension-dir)/xdebug.so" > $(CURDIR)/debian/php5-xdebug/usr/share/php5-xdebug/xdebug.ini-dist
+	mkdir -p $(CURDIR)/debian/php5-xdebug/etc/php5/mods-available/
+	echo "zend_extension=$(shell /usr/bin/php-config5 --extension-dir)/xdebug.so" > $(CURDIR)/debian/php5-xdebug/etc/php5/mods-available/xdebug.ini
+	sed "s@EXT_DIR=.*@EXT_DIR=`/usr/bin/php-config5 --extension-dir`@g" -i debian/postinst
 
 binary-indep: build install
