## xdebug 2.2.3

=== debian/changelog ===
xdebug (2.2.3-2build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:25:14 +0000

xdebug (2.2.3-2) unstable; urgency=low

  * Update the build system to use dh-php5
  * Move under the PHP PECL team umbrella

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Oct 2013 14:55:27 +0200

xdebug (2.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #710530)
    - Adds support for PHP 5.5

 -- Lior Kaplan <kaplan@debian.org>  Fri, 31 May 2013 21:13:27 +0300
