=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Martin Meredith <mez@debian.org>
-Uploaders: Lior Kaplan <kaplan@debian.org>
-Build-Depends: debhelper (>= 6), php5-dev (>= 5.1)
-Standards-Version: 3.9.3
+Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Uploaders: Martin Meredith <mez@debian.org>,
+	   Lior Kaplan <kaplan@debian.org>,
+	   Ondřej Surý <ondrej@debian.org>
+Build-Depends: debhelper (>= 9~),
+	       php5-dev,
+	       dh-php5
+Standards-Version: 3.9.4
 Homepage: http://xdebug.org/
 
 Package: php5-xdebug
