## xdebug 2.2.4

=== debian/changelog ===
xdebug (2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Mon, 07 Apr 2014 01:41:25 +0300
