## xdebug 2.2.5

=== debian/changelog ===
xdebug (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 May 2014 11:19:19 +0200
