## xdebug 2.2.6

=== debian/changelog ===
xdebug (2.2.6-1build1) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Jan 2015 16:00:35 +0000

xdebug (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Jan 2015 09:36:17 +0100
