## xdebug 2.3.2

=== debian/changelog ===
xdebug (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 02 May 2015 13:15:35 +0200
