## xdebug 2.3.3

=== debian/changelog ===
xdebug (2.3.3-3) unstable; urgency=medium

  * Add Vcs-* links

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Dec 2015 13:21:39 +0100

xdebug (2.3.3-2) unstable; urgency=medium

  * Update xdebug.ini to be mod instead of conf
  * Closes: #797991

 -- Martin Meredith <mez@debian.org>  Fri, 13 Nov 2015 16:20:02 +0000

xdebug (2.3.3-1) unstable; urgency=medium

  * New upstream release 2.3.3
  * Updated standards version

 -- Martin Meredith <mez@debian.org>  Thu, 06 Aug 2015 14:48:13 +0100
