=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Build-Depends: debhelper (>= 9~),
 	       php5-dev,
 	       dh-php5
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://xdebug.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/xdebug.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/xdebug.git
 
 Package: php5-xdebug
 Architecture: any
