## xdebug 2.4.0~rc3

=== debian/changelog ===
xdebug (2.4.0~rc3-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0~rc3
  * Implement a dual PHP 5.6 and 7.0 build for PHP xdebug extension

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Dec 2015 15:20:16 +0100

xdebug (2.4.0~rc2-1) unstable; urgency=medium

  * Add gbp.conf for PHP 7.0
  * Imported Upstream version 2.4.0~rc2
  * Update xdebug to support PHP 7.0 builds

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Dec 2015 15:40:50 +0100
