=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 	   Lior Kaplan <kaplan@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-	       php5-dev,
-	       dh-php5
+	       php-all-dev (>= 17~),
+	       dh-php
 Standards-Version: 3.9.6
 Homepage: http://xdebug.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/xdebug.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/xdebug.git
 
-Package: php5-xdebug
+Package: php-xdebug
 Architecture: any
 Depends: ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
-Description: Xdebug Module for PHP 5
+Description: Xdebug Module for PHP
  The Xdebug extension helps you debugging your script by providing a lot of
  valuable debug information. The debug information that Xdebug can provide
  includes the following:
