## xdebug 2.4.0~rc4

=== debian/changelog ===
xdebug (2.4.0~rc4-1ubuntu1) xenial; urgency=medium

  * Cherry-pick upstream fix (LP: #1543867)
    https://github.com/xdebug/xdebug/commit/7f7d02e13be91dd4960cafba5114628dd4c6b2b5.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 16:39:03 -0800

xdebug (2.4.0~rc4-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0~rc4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jan 2016 12:52:31 +0100
