=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
 	   Lior Kaplan <kaplan@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
