## xdebug 2.4.0

=== debian/changelog ===
xdebug (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Mar 2016 10:08:03 +0100

xdebug (2.4.0~rc4-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7
  * wrap-and-sortize d/control and d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:35:18 +0100
