=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
-	   Lior Kaplan <kaplan@debian.org>,
-	   Ondřej Surý <ondrej@debian.org>
+           Lior Kaplan <kaplan@debian.org>,
+           Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-	       php-all-dev (>= 17~),
-	       dh-php
-Standards-Version: 3.9.6
+               dh-php (>= 0.7~),
+               php-all-dev (>= 17~)
+Standards-Version: 3.9.7
 Homepage: http://xdebug.org/
 
 Package: php-xdebug
 Architecture: any
-Depends: ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
+Depends: ucf,
+         ${misc:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
 Description: Xdebug Module for PHP
  The Xdebug extension helps you debugging your script by providing a lot of
  valuable debug information. The debug information that Xdebug can provide
