=== debian/watch ===
version=3

http://www.xdebug.org/download.php files/xdebug-([0-9\.]+).tgz
