## xdebug 2.4.1

=== debian/changelog ===
xdebug (2.4.1-1) unstable; urgency=medium

  * Imported Upstream version 2.4.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 08:31:17 +0200

xdebug (2.4.0-5) unstable; urgency=medium

  * Add Vcs-* links
  * Update web git browser to https cgit and fix ancient-autotools/libtool
    lintian override
  * Update gbp branches back to master and upstream

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 May 2016 13:05:25 +0200

xdebug (2.4.0-4) unstable; urgency=medium

  * Adjust variable override ordering in d/rules
  * Adjust d/rules for _OVERRIDE variables
  * Bump required dh_php to 0.15~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 13:30:24 +0200

xdebug (2.4.0-3) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 10:12:43 +0200

xdebug (2.4.0-2) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:49:39 +0200
