## xdebug 2.5.0

=== debian/changelog ===
xdebug (2.5.0-1) unstable; urgency=medium

  * Imported Upstream version 2.5.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:19:21 +0100

xdebug (2.5.0~rc1-1) unstable; urgency=medium

  * Imported Upstream version 2.5.0~rc1
  * Compile xdebug 2.5.0~rc1 also for PHP 7.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 Dec 2016 15:15:58 +0100

xdebug (2.4.1-2) unstable; urgency=medium

  * Exclude PHP 7.1 using package.xml declarations

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Oct 2016 17:14:06 +0200
