## xdebug 2.5.1

=== debian/changelog ===
xdebug (2.5.1-1ubuntu1) artful; urgency=medium

  * debian/patches/fix_codecoverage_segfaults_32bit.patch: Fixed issue
    #1434: Code coverage segfaults on 32-bit arch.  Thanks to Derick
    Rethans <github@derickrethans.nl>.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 15 May 2017 08:03:09 -0700

xdebug (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 16 Mar 2017 22:45:13 +0100
