## xdebug 2.5.4

=== debian/changelog ===
xdebug (2.5.4-0ubuntu1) artful; urgency=medium

  * New upstream release (2.5.4)
  * Drop:
    - debian/patches/fix_codecoverage_segfaults_32bit.patch: Fixed issue
      #1434: Code coverage segfaults on 32-bit arch.  Thanks to Derick
      Rethans <github@derickrethans.nl>.
      [ Fixed upstream ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 17 May 2017 08:31:41 -0700
