## xdebug 2.5.5

=== debian/changelog ===
xdebug (2.5.5-3) unstable; urgency=medium

  * Fix max << PHP 7.2.0 dependency

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jul 2017 19:42:31 +0200

xdebug (2.5.5-2) unstable; urgency=medium

  * Disable PHP 7.2 in package.xml

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jul 2017 16:38:21 +0200

xdebug (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Jun 2017 22:13:49 +0200

xdebug (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 May 2017 10:29:11 +0200
