=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.7~),
+               dh-php (>= 0.22~),
                php-all-dev (>= 17~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://xdebug.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-php/xdebug.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/xdebug.git
 
 Package: php-xdebug
 Architecture: any
@@ -17,6 +19,7 @@
          ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
+Provides: ${php:Provides}
 Description: Xdebug Module for PHP
  The Xdebug extension helps you debugging your script by providing a lot of
  valuable debug information. The debug information that Xdebug can provide
