## xdebug 2.6.0

=== debian/changelog ===
xdebug (2.6.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (2.6.0)
    - Supports PHP 7.2.
      + Drop d/p/ correspondingly.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 12:21:51 -0800
