## xdebug 2.6.1+2.5.5

=== debian/changelog ===
xdebug (2.6.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.6.1+2.5.5
  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899730)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:50:29 +0000

xdebug (2.6.0+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.6.0+2.5.5
    + xdebug-2.5.5 is being used only for PHP 5.x
    + xdebug-2.6.0 is for PHP 7.x
  * PHP 5.x support will be dropped in some future release
    of the package to align with upstream.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 31 Jan 2018 21:29:22 +0000

xdebug (2.6.0~rc1.1-1) unstable; urgency=medium

  * New upstream version 2.6.0~rc1.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Jan 2018 13:49:45 +0000

xdebug (2.6.0~rc1-1) unstable; urgency=medium

  * New upstream version 2.6.0~rc1
  * Xdebug 2.6.0~rc1 has support for PHP 7.2, so don't disable it

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Jan 2018 11:29:30 +0000
