=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
@@ -11,8 +10,8 @@
                php-all-dev (>= 17~)
 Standards-Version: 3.9.8
 Homepage: http://xdebug.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-php/xdebug.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/xdebug.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/xdebug
+Vcs-Git: https://salsa.debian.org/php-team/pecl/xdebug.git
 
 Package: php-xdebug
 Architecture: any
