## xdebug 2.7.0~beta1+2.6.1+2.5.5

=== debian/changelog ===
xdebug (2.7.0~beta1+2.6.1+2.5.5-2) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:24:46 +0000

xdebug (2.7.0~beta1+2.6.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.7.0~beta1+2.6.1+2.5.5
  * Use different versions of xdebug for different PHP:
    + xdebug 2.7.0~beta1 for PHP 7.3.0
    + xdebug 2.6.1 for PHP 7.0, 7.1 and 7.2
    + xdebug 2.5.5 for PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2018 11:55:03 +0000

xdebug (2.7.0~beta1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.7.0~beta1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Oct 2018 13:01:59 +0000
