=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.22~),
+               dh-php (>= 0.33~),
                php-all-dev (>= 17~)
 Standards-Version: 3.9.8
 Homepage: http://xdebug.org/
