## xdebug 2.7.0~rc1+2.6.1+2.5.5

=== debian/changelog ===
xdebug (2.7.0~rc1+2.6.1+2.5.5-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.7.0~rc1+2.6.1+2.5.5 (Closes: #921060)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Feb 2019 09:22:57 +0000
