## xdebug 2.7.0~rc2+2.6.1+2.5.5

=== debian/changelog ===
xdebug (2.7.0~rc2+2.6.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.7.0~rc2+2.6.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Feb 2019 13:38:00 +0000
