## xdebug 2.7.0

=== debian/changelog ===
xdebug (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Mar 2019 19:45:49 +0000
