## xdebug 2.7.2+2.5.5

=== debian/changelog ===
xdebug (2.7.2+2.5.5-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Aug 2019 00:50:15 +0000

xdebug (2.7.2+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.7.2+2.5.5

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:08:57 +0200

xdebug (2.7.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.7.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Apr 2019 06:50:21 +0000

xdebug (2.7.0+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.7.0+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Mar 2019 19:52:32 +0000
