## xdebug 2.9.2+2.8.1+2.5.5

=== debian/changelog ===
xdebug (2.9.2+2.8.1+2.5.5-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 04:40:38 +0000

xdebug (2.9.2+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.2+2.8.1+2.5.5
    - xdebug 2.5.5 for PHP 5.6
    - xdebug 2.8.1 for PHP 7.0
    - xdebug 2.9.2 for everything else

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Feb 2020 17:15:13 +0100

xdebug (2.9.1+2.9.0+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.1+2.9.0+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Jan 2020 09:14:00 +0100

xdebug (2.9.1+2.5.5-2) unstable; urgency=medium

  * Downgrade PHP minimum version

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Jan 2020 23:41:05 +0100

xdebug (2.9.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Jan 2020 17:37:59 +0100

xdebug (2.9.0+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.0+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:16:14 +0100

xdebug (2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2019 09:58:47 +0100

xdebug (2.8.0+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.8.0+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Nov 2019 03:14:17 +0100

xdebug (2.7.2+2.5.5+2.8.0~beta2-1) unstable; urgency=medium

  * New upstream version 2.7.2+2.5.5+2.8.0~beta2
  * Add PHP 7.4 support by adding xdebug 2.8.0~beta2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Oct 2019 15:28:43 +0100
