=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: php-xdebug
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
