## xdebug 2.9.3+2.8.1+2.5.5

=== debian/changelog ===
xdebug (2.9.3+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.3+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Mar 2020 11:31:01 +0100
