## xdebug 2.9.6+2.8.1+2.5.5

=== debian/changelog ===
xdebug (2.9.6+2.8.1+2.5.5-4) unstable; urgency=medium

  * Break the php-common binary package and not php-defaults source
    package (Closes: #953727)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Jun 2020 10:54:31 +0200

xdebug (2.9.6+2.8.1+2.5.5-3) unstable; urgency=medium

  * Bump dh_compat to 10
  * Silence lintian warning about pkg-php-tools

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Jun 2020 09:20:11 +0200

xdebug (2.9.6+2.8.1+2.5.5-2) unstable; urgency=medium

  * Fix the version on Breaks: php-defaults (Closes: #953727)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Jun 2020 09:10:16 +0200

xdebug (2.9.6+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.6+2.8.1+2.5.5
  * Add Breaks: php-defaults (<= 69~) to unbreak php-codecoverage
    (Closes: #953727)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Jun 2020 08:35:31 +0200

xdebug (2.9.5+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 2.9.5+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 May 2020 10:14:12 +0200
