=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 9.20150101),
                dh-php (>= 0.33~),
                php-all-dev (>= 17~)
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0.2
 Homepage: http://xdebug.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/xdebug
 Vcs-Git: https://salsa.debian.org/php-team/pecl/xdebug.git
@@ -16,6 +16,7 @@
 Package: php-xdebug
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
+Breaks: php-common (<< 70~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
