## xdebug 3.0.2+2.9.8+2.8.1+2.5.5

=== debian/changelog ===
xdebug (3.0.2+2.9.8+2.8.1+2.5.5-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:23:03 +0000

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:53 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.2+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2021 12:16:23 +0100

xdebug (3.0.1+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.1+2.9.8+2.8.1+2.5.5
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 2.9.8 is used for PHP 7.1
   + xdebug 3.0.1 is used for PHP 7.2-8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 13:05:41 +0100

xdebug (2.9.8+2.8.1+2.5.5+3.0.0~beta1-2) unstable; urgency=medium

  * Change the package-8.xml, so it builds the version for 8.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Oct 2020 20:53:18 +0200

xdebug (2.9.8+2.8.1+2.5.5+3.0.0~beta1-1) unstable; urgency=medium

  * New upstream version 2.9.8+2.8.1+2.5.5+3.0.0~beta1
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 3.0.0~beta1 is used for PHP 8.0
   + xdebug 2.9.8 is used for everything else

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:10:50 +0200

xdebug (2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Change the package-7.xml, so it builds the version for 7.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 09:17:18 +0200

xdebug (2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Add epoch to the Breaks (Closes: #953727)
  * Update d/gbp.conf for main branch
  * New upstream version 2.9.8+2.8.1+2.5.5
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 20:43:51 +0200
