=== debian/control ===
--- 
+++ 
@@ -1,27 +1,32 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9.20150101),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                php-all-dev (>= 17~)
 Standards-Version: 4.5.0.2
-Homepage: http://xdebug.org/
+Homepage: https://xdebug.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/xdebug
 Vcs-Git: https://salsa.debian.org/php-team/pecl/xdebug.git
 
 Package: php-xdebug
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Breaks: php-common (<< 70~)
+Breaks: ${pecl:Breaks}
 Depends: ucf,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
 Description: Xdebug Module for PHP
  The Xdebug extension helps you debugging your script by providing a lot of
  valuable debug information. The debug information that Xdebug can provide
