## xdebug 3.0.3+2.9.8+2.8.1+2.5.5

=== debian/changelog ===
xdebug (3.0.3+2.9.8+2.8.1+2.5.5-0+deb11u1build2) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 00:22:31 +0000

xdebug (3.0.3+2.9.8+2.8.1+2.5.5-0+deb11u1build1) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Sat, 22 May 2021 03:28:16 +0000

xdebug (3.0.3+2.9.8+2.8.1+2.5.5-0+deb11u1) unstable; urgency=medium

  * New upstream version 3.0.3+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 17:57:36 +0100
