## xdebug 3.1.2+2.9.8+2.8.1+2.5.5

=== debian/changelog ===
xdebug (3.1.2+2.9.8+2.8.1+2.5.5-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:39 +0100

xdebug (3.1.2+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:05 +0100

xdebug (3.1.2+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:52:32 +0100

xdebug (3.1.1+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * Fix d/control
  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:15 +0100

xdebug (3.1.1+2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:12 +0100

xdebug (3.1.1+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.1+2.9.8+2.8.1+2.5.5
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 2.9.8 is used for PHP 7.1
   + xdebug 3.1.1 is used for PHP 7.2-8.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 24 Oct 2021 15:58:21 +0200

xdebug (3.0.4+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.4+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jun 2021 23:11:53 +0200

xdebug (3.0.3+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.3+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 17:55:20 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:36 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:58 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:37 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:17 +0100
