=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
                php-all-dev (>= 17~)
-Standards-Version: 4.5.0.2
+Standards-Version: 4.5.1
 Homepage: https://xdebug.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/xdebug
 Vcs-Git: https://salsa.debian.org/php-team/pecl/xdebug.git
+
 
 Package: php-xdebug
 Architecture: any
@@ -44,3 +44,66 @@
     * profiling information for PHP scripts
     * script execution analysis
     * capabilities to debug your scripts interactively with a debug client
+
+Package: php-xdebug-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Breaks: ${pecl:Breaks}
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Xdebug Module for PHP
+ The Xdebug extension helps you debugging your script by providing a lot of
+ valuable debug information. The debug information that Xdebug can provide
+ includes the following:
+ .
+    * stack traces and function traces in error messages with:
+       - full parameter display for user defined functions
+       - function name, file name and line indications
+       - support for member functions
+    * memory allocation
+    * protection for infinite recursions
+ .
+ Xdebug also provides:
+ .
+    * profiling information for PHP scripts
+    * script execution analysis
+    * capabilities to debug your scripts interactively with a debug client
+
+Package: php8.1-xdebug
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Breaks: ${pecl:Breaks}
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Xdebug Module for PHP
+ The Xdebug extension helps you debugging your script by providing a lot of
+ valuable debug information. The debug information that Xdebug can provide
+ includes the following:
+ .
+    * stack traces and function traces in error messages with:
+       - full parameter display for user defined functions
+       - function name, file name and line indications
+       - support for member functions
+    * memory allocation
+    * protection for infinite recursions
+ .
+ Xdebug also provides:
+ .
+    * profiling information for PHP scripts
+    * script execution analysis
+    * capabilities to debug your scripts interactively with a debug client
+
