## xdebug 3.1.5+2.9.8+2.8.1+2.5.5

=== debian/changelog ===
xdebug (3.1.5+2.9.8+2.8.1+2.5.5-1+0~20220625.46+debian9~1.gbp6966da) unstable; urgency=medium

  ** SNAPSHOT build @6966dade1eb1508711b447947a20870cf6a41203 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Jun 2022 09:25:16 +0200

xdebug (3.1.5+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.5+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 08:07:17 +0200

xdebug (3.1.4+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.4+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Apr 2022 17:52:21 +0200
