=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://xdebug.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/xdebug
 Vcs-Git: https://salsa.debian.org/php-team/pecl/xdebug.git
-
 
 Package: php-xdebug
 Architecture: any
