## xdebug 3.2.0+3.1.6+2.9.8+2.8.1+2.5.5

=== debian/changelog ===
xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-3ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.
  * d/p/0002-Allow-master-to-be-build-with-PHP-8.3dev.patch: allow php8.3
    builds.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 20:36:12 -0300

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-3build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 19:50:13 -0300

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:42:04 +0100

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:22:16 +0100

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.2.0+3.1.6+2.9.8+2.8.1+2.5.5
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 2.9.8 is used for PHP 7.1
   + xdebug 3.1.6 is used for PHP 7.2-7.4
   + xdebug 3.2.0 is used for PHP 8.0+

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:05:52 +0100
