=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xdebug
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
@@ -43,6 +44,8 @@
     * profiling information for PHP scripts
     * script execution analysis
     * capabilities to debug your scripts interactively with a debug client
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-xdebug-all-dev
 Architecture: all
@@ -74,8 +77,10 @@
     * profiling information for PHP scripts
     * script execution analysis
     * capabilities to debug your scripts interactively with a debug client
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-xdebug
+Package: php8.3-xdebug
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Breaks: ${pecl:Breaks}
