## xdebug 3.3.2

=== debian/changelog ===
xdebug (3.3.2-1+0~20240420.60+debian10~1.gbp3869a8) unstable; urgency=medium

  ** SNAPSHOT build @3869a8c33a80358195567ca55a77f291c09e8e27 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 20 Apr 2024 22:13:08 +0200

xdebug (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Apr 2024 22:05:59 +0200

xdebug (3.3.1-2) unstable; urgency=medium

  * Enable compression

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Feb 2024 18:12:09 +0100

xdebug (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 21 Jan 2024 10:12:42 +0100

xdebug (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Nov 2023 20:58:02 +0100

xdebug (3.2.1++-1) unstable; urgency=medium

  * New upstream version 3.2.1++
  * Finish splitting the source package for PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:39:01 +0200

xdebug (3.2.1+3.1.6+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.2.1+3.1.6+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Apr 2023 08:42:07 +0200
